
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Vereinigen"; ObjectID = "11"; */
"11.title" = "Vereinigen";

/* Class = "NSMenuItem"; title = "Ohne"; ObjectID = "12"; */
"12.title" = "Ohne";

/* Class = "NSMenuItem"; title = "Verschmelzen"; ObjectID = "13"; */
"13.title" = "Verschmelzen";

/* Class = "NSMenuItem"; title = "Durchschnitt bilden"; ObjectID = "14"; */
"14.title" = "Durchschnitt bilden";

/* Class = "NSMenuItem"; title = "Abzugsmenge bilden"; ObjectID = "15"; */
"15.title" = "Abzugsmenge bilden";

/* Class = "NSMenuItem"; title = "XOR-verknüpfen"; ObjectID = "16"; */
"16.title" = "XOR-verknüpfen";

/* Class = "NSMenuItem"; title = "Verbinden"; ObjectID = "19"; */
"19.title" = "Verbinden";

/* Class = "NSTextFieldCell"; title = "Form-Funktion:"; ObjectID = "21"; */
"21.title" = "Form-Funktion:";
